{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.pulmonoscorpius.general": {
			"initial_state": "default",
			"states": {
				"default": {
					"animations": [
					{
						"climbing": "query.is_wall_climbing"
					}
					],
					"transitions": [
						{
							"venomslash": "query.is_roaring"
						}
					],
					"blend_transition": 0.5
				},
				"venomslash": {
					"animations": [
					"venomslash"
					],
					"transitions": [
						{
							"default": "!query.is_roaring"
						}
					],
					"blend_transition": 0.5
				}
			}
		}
	}
}